source: spip-zone/_squelettes_/zcommerce/plugin.xml @ 49037

Last change on this file since 49037 was 49037, checked in by toutati@…, 10 years ago

on poursuit la demo basic du squelette de zcommerce, manque le plugin abonnement (en cours de rénovation) puis les notifications. bref, dev de dev

File size: 1.6 KB
Line 
1<plugin>
2        <nom>Z-commerce</nom>
3        <auteur>[Les Développements Durables->http://www.ldd.fr]</auteur>
4        <licence>GPL v3</licence>
5        <version>0.1</version>
6        <etat>dev</etat>
7        <description>Z-commerce permet d'indiquer &agrave; STEP de charger en une fois des plugins d&eacute;di&eacute;s
8        &agrave; la cr&eacute;ation  d'une boutique en ligne.
9        Il sert &eacute;galement de [d&eacute;mo->../?page=z-commerce] et contient des fichiers d'exemples basiques. Desactivez ensuite ce plugin si le site est en production.</description>
10        <icon>images/z-commerce-48.png</icon>
11        <categorie>divers</categorie>
12        <prefix>zcommerce</prefix>
13   
14    <necessite id="SPIP" version="[2.1.10;]" />
15        <necessite id="Z" version="[1.7.11;]" />
16        <necessite id="spip_bonux" version="[2.2.17;]" />
17        <necessite id="saisies" version="[1.9.0;]" />
18        <necessite id="YAML" version="[1.5;]" />
19        <necessite id="verifier" version="[0.1.9;]" />
20        <necessite id="prix" version="[0.1;]" />
21        <necessite id="afficher_objets" version="[1.1.9;]" />
22        <necessite id="medias" version="[1.6.2;]" />
23        <necessite id="paypal" version="[0.1.2;]" />
24        <necessite id="commandes_paypal" version="[0.2.1;]" />
25    <necessite id="panier2commande" version="[0.1.1;]" />
26        <necessite id="commandes" version="[0.4.4;]" />
27        <necessite id="pays" version="[1.0.6;]" />
28        <necessite id="contacts" version="[1.8.0;]" />
29        <necessite id="coordonnees" version="[1.4.2;]" />
30        <necessite id="clients" version="[0.4.1;]" />
31        <necessite id="produits" version="[0.1.3;]" />
32    <necessite id="paniers" version="[0.2.0;]" />
33   
34    <traduire gestionnaire="salvatore" module="zcommerce" reference="fr" />
35
36</plugin>
Note: See TracBrowser for help on using the repository browser.